/* CSS Document */
@font-face {
    font-family:"glyphicons", Arial;
    src: url(fonts/glyphicons-halflings-regular.ttf);
}
@font-face {
    font-family: Titillium;
	src:url(../fonts/TitilliumWeb-Regular.ttf);
}
@font-face {
    font-family: Oswald;
	src:url(../fonts/Oswald-Regular.ttf);
}
h1,h2,h3,h4,h5,h6{
	 font-family: "Montserrat",sans-serif;
}
.container{
	max-width:1200px;
}
ul{
	padding:0;
	margin:0;
	list-style:none;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000;
	background: #FFF;
	margin: 0 auto;
}
p{
	line-height:160%;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
	color:inherit;
}
h2{
	font-size:1.5em;
}
h3{
	font-size:20px;
}
h4{
	font-size:18px;
}
h5{
	font-size:16px;
}
h6{
	font-size:15px;
}
/* ------------- Navigation start ---------------------------------------- */
.tm-header {
	background: #2969B0;
	min-height: 80px;
	position: relative;
	z-index: 100;
	font-family:Montserrat;
}
.tm-header.fixed {
 	left: 0;
    position: fixed;
    top: -20px;
    transform: scaleY(0.9);
    width: 100%;
    z-index: 999;;
}
.nav-up {
    top: -150px;
}
.tm-header img {
	margin-top: 0px;
	display: inline;
}
.tm-site-name-container {
	padding-top: 25px;
}
.tm-header.fixed .tm-site-name-container{
	padding-top:20px;
}
.tm-site-name:hover, .tm-site-name:focus {
	color: #FF720B;
}
.mobile-menu-icon {
	display: none;
}
.navbar-header {
	z-index: 1000;
}
.tm-header .navbar li {
	list-style: none;
	font-size: 16px;
}
.navbar{
	margin-bottom:0;
}
@media(min-width:770px){
	.tm-header .navbar li a {
		padding: 40px 20px;
		transition: all 0.3s ease;
	}
	.tm-header.fixed .navbar li a{
		padding: 35px 20px 20px 20px;
	}
}
.tm-header .navbar li a {
	color: #fff;
	font-weight:700;
}
.tm-header .icon-bar{
	color:#fff;
	border-top:3px solid #fff;
}
.tm-header .navbar-header{
	color:#fff;
}
.tm-header .navbar .dropdown-menu li a{
	padding:5px;
	font-family:"Montserrat",sans-serif;
	font-weight:200;
}
.tm-header .navbar li a.active, .tm-header .navbar li a:focus, .tm-header .navbar li a:hover {
	background: #1F5087;
	color: #C0A17A;	
}

.navbar-nav > li:hover a{
	color: #fff;
	background-color: #1F5087;
}

.navbar-nav > .open > a,.navbar-nav > .open > a:hover,  .navbar-nav > .open > a:focus{
	background: #1F5087;
}
nav .navbar-nav .dropdown.open .dropdown-menu{
	z-index:100;
}
@media(max-width:770px){
	nav .navbar-nav .dropdown.open .dropdown-menu.pull-right{
		float:none !important;
}
.dropdown-menu.pull-right{
	left:0;
}
}
.dropdown-menu{
	border:none;
	border-radius:0;
	box-shadow:none;
}
.tm-header .navbar-nav .dropdown .dropdown-menu li:hover{
	background-color:#1F5087;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -5px;
    margin-left: 1px;
}
@media(min-width:770px){
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    margin-top: -0.3077em;
    position: absolute;
    right: 1.1538em;
    top: 50%;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #C0A17A;
}
}
.dropdown-submenu>.dropdown-menu li{
	display:block;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
}
.navbar-toggle {
    background-color: transparent;
    border: 1px solid #CCC;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}
.navbar-toggle .icon-bar {
	background-color:#FFF;
}
@media(min-width:770px){
ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
}
ul.dropdown-menu, ul.dropdown-menu:hover {
	background: #1F5087 none repeat scroll 0 0;
	color: #fff;
}
.dropdown-menu li{
	border-bottom:1px solid #6467AF;
	padding: 0.3846em 4.615em 0.3846em 1.5385em;
    position: relative;
    transition: color 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s;
}
.dropdown-menu li a{
	margin:0 7px;
	padding:3px;
}
.dropdown-menu > li:hover ul li{
	padding:0px !important;
}
.welcome{
	background-image:url(../images/welcome.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	color:#fff;
	transition: 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s;
}
.welcome .overlay{
	background-color:rgba(0,0,0,0.5);
	padding:40px 0;
	min-height:600px;
}
.welcome .overlay .welcomemessage, .welcome .overlay .welcomemessage p{
	text-align:right;
}
.welcome .overlay .welcomemessage h1{
	font-size: 4rem;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 1.5625rem;
    margin-top: 3.5rem;
	color:#fff;
}
.welcome .overlay .welcomemessage h1 a{
	color:inherit;
}
.welcome .overlay .welcomemessage p{
	font-size: 15px;
	font-weight:500;
}
.welcome .overlay .welcomeyoutube{
	margin-top: 3.5rem;
}
.welcome .btn-warning {
    background-color: #f3c649;
    border-color: #f3c649;
    color: #ffffff;
}
.welcome .more{
	margin-top:40px;
}
.btn {
    border-radius: 1.6em;
    letter-spacing: 2px;
    line-height: 1.5;
    padding: 0.75rem 2.1875rem;
    transition: all 0.3s ease-in-out 0s;
}
.services{
	 background-color: rgb(221, 241, 252);
	 min-height:300px;
	 padding-bottom:40px;
}
.services h2{
	text-align:center;
	font-size:3rem;
	letter-spacing: -1px;
	margin-bottom:0;
}
.services .item{text-align:center;}
.services .item .image{
	text-align:center;
	color: #f1c050;
    display: block;
    font-size: 119px;
    margin-top: 0.2em;
    text-decoration: none;
}
.services .card-title {
	margin-top:0;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 1.2825;
	font-size:2.5rem;
	color:#232323;
}
.services .btn-primary {
    background-color: #c0a375;
    border-color: #c0a375;
    color: #ffffff;
}
.services .btn-primary:hover{
	background-color:#A07E49;
}
.feature{
	padding:40px 0;
	text-align:center;
}
.feature h2{
	font-size:3rem;
	letter-spacing: -1px;
	margin-bottom:0;
}
.feature .image{
	margin-top:20px;
}
.club-member{
	background-color:#3E8E99;
	padding:40px 0;
}

.club-member h2{
	text-align:center;
	color:#CCCCCC;
	text-transform:uppercase;
	font-size:2em;
	margin-bottom:25px;
}
.club-member .member h3{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}
.club-member .member h3 a{
	color:inherit;
}
.club-member .member img{
	max-height:150px;
	width:100%;
	background-color:#fff;
}
.club-member .member .bx-wrapper .bx-caption{
	background-color:rgba(0,0,0,0.5);
}
.followus{
	padding:40px 0;
	background-color:#CCCCCC;
	text-align:center;
}
.followus ul li{
	display:inline-block;
	margin:5px;
}
.followus ul li i {
    background-color: #CCCCCC;
    border: 5px solid #C0A375;
    border-radius: 30px;
    color: #232323;
    display: inline-block;
    font-size: 25px;
    height: 50px;
    line-height: 30px;
    padding-top: 6px;
    text-align: center;
    width: 50px;
}
.followus ul li i:hover{
	background-color:#C0A375;
}
.followus h2{
	 font-size: 5rem;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 1.5625rem;
	text-transform:uppercase;
	color:#232323;
}
footer .topfooter{
	background-color:#3E8E99;
	padding:40px 0;
	color:#fff;
}
footer .topfooter .footercontact ul li{
	border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
	padding:15px;
}
footer .topfooter .footercontact{
	font-family: "Open Sans",sans-serif;
}
footer .topfooter .footercontact .image img{
	width:60px;
}
footer .topfooter .footercontact p{
	  font-size:1.57rem;
    margin-bottom: 1.57rem;
}
footer .topfooter .footercontact ul li a{
	color:#B9A082;
}
footer .topfooter .footercontact ul li i{
	font-size:30px;
	vertical-align:middle;
}
footer .contactformfooter .btn{
	margin-top:20px;
}
footer .topfooter .links{
	margin-left:10px;
}
footer .topfooter .links ul li a{color: #bcbcbc;
padding: 0.72em 0 0.72em 1em;
}
footer .topfooter .links ul li a:hover{
	color:#C0A375;
}
footer .topfooter .links ul li {
	 border-bottom: 1px dotted rgba(0, 0, 0, 0.1);	 
	 
	 line-height:40px;
}
footer .topfooter .links ul li::first-letter{
	color:#C0A375;
	font-weight:600;
}
footer .topfooter .links ul li:before{
	color: #c0a375;
    content: "\f192";
	font-family:FontAwesome;
	vertical-align:middle;
}
footer .copyright{
	background-color:#28324E;
	padding:20px 0;
	text-align:center;
	color: #acacac;
}
/*Page section*/
.page h1{
	font-size:28px;
}
.breadcrumb{
	background-size: cover;
	padding: 10px;
	margin-bottom: 10px;
}
.page{
	text-align:justify;
}
.page .pagemain{
	padding:20px 15px 40px 15px;
}
.page .pagemain .pageimage .image{
	float:right;
	margin-left:15px;
}
.page .slider .image{
	margin-bottom:20px;
}
.page .slider img{
	width:100%;
}
.page  .slider img{
	    border: 5px solid #fff;
}
.page .banner .image{
	text-align: center;
	background-attachment: fixed;
	vertical-align: middle;
	color: #fff;
	background-repeat: no-repeat;
}
.page .banner .image h1{
	padding-top:70px;
	margin:0;
	font-size: 3rem;
    font-weight: 700;
	font-family:Oswald;
}
.page .banner .image small{
	font-size: 2rem;
	color: #999;
    font-weight: normal;
    line-height: 1;
	margin-top:10px;
}
.page .banner .image .overlay{
	min-height:300px;
	background-color:rgba(0,0,0,0.5);
	vertical-align:middle;
}
.page .booking{
	padding:20px 0;
}
.page .booking li{
	list-style:none;
}
.page .booking .btn{
	border-radius:0px;
	padding:7px 15px;
}
.page .full h2{
	color:#a9a9a9;
	font-family:Oswald;
}
.page .full ul{
	margin-left:15px;
}
.page .full ul li{
	padding:3px 0;
	font-family:Myriad Pro;
	color:#444444;
	font-style:normal;
}
.page .full ul li:before{
	content:"\f18e";
	font-family:FontAwesome;
	padding-right:5px;
	color:#2969B0;
}
.page .shorts {
	margin:15px 0;
}
.page .shorts .box{
	border:1px dotted #2969B0;
}
.page .shorts .box .more{
	text-align:right;
}
.page .panel-group .col-sm-6{
	padding:0 15px;
	margin:10px 0;
	box-shadow:none;
	border:none;
}
.page .shorts .panel-heading{
	background-color:#FFD5AA;
}
.page .shorts .panel-title{
	color:#444444;
	font-size:20px;
	padding:5px;
	margin-left:40px;
}
.page .shorts .panel-title span{
	background-color: #ff9326;
    border-radius: 100%;
    display: inline-block;
    height: 40px;
    margin-left: -45px;
    margin-right: 10px;
    padding: 7px;
    text-align: center;
    vertical-align: middle;
    width: 40px;
}
.page .shorts .panel-title i{
	vertical-align:middle;
	color:#fff;
	font-size:20px;
}
.page .shorts .panel-title a{
	display:block;
}
.page .shorts .panel-title a:hover{
	color:#fff;
	text-decoration:none;
}
.page .shorts .panel .panel-body ul li, .page .shorts .panel .panel-body ol li{
	padding:5px 0 5px 10px;
}
.page .shorts .panel .panel-body ul li:before, .page .shorts .panel .panel-body ol li:before{
	content:"\f0a9";
	font-family:FontAwesome;
	color:#FFBB77;
	margin-left:-15px;
	padding-right:5px;
}
.page .shorts .box{
	margin-bottom:15px;
	background-color:#fff;
	padding:10px;
}
.page .shorts .box h2{
	font-size:20px;
	margin-bottom:15px;
	margin-top:3px;
}
.page .shorts .box .image{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	max-height:185px;
	overflow:hidden;
	max-width:250px;
}
.page .shorts .box .image img{
	border-radius:3px;
}


@media screen and (max-width: 400px) {
	h1{
		font-size:18px;
		font-weight:bold;
	}
}
@media screen and (min-width:400px)and (max-width:770px){
	h1{
	font-size:22px;
	font-weight:bold;
	}
}